LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
MenuEvent Struct Referencepublished

specifies a menu event. More...

`import"MenuEvent.idl";`

Inheritance diagram for MenuEvent:

## Public Attributes
short | MenuId
| contains the item ID. More...
Public Attributes inherited from EventObject
com::sun::star::uno::XInterface | Source
| refers to the object that fired the event. More...

## Detailed Description

specifies a menu event.

## Member Data Documentation

short MenuId

contains the item ID.

The documentation for this struct was generated from the following file:

- com/sun/star/awt/MenuEvent.idl